package com.sjyt.icom.asst.service;

import com.sjyt.icom.asst.common.util.UrlUtils;
import org.junit.Test;


import java.util.Map;

/**
 * <p>TODO</p>
 *
 * @author renyanru
 * @version V1.0.0
 * @date 2022/6/23 12:57
 */
public class Test2 {
    @Test
    public void testGetUrlParams(){
        String uri="?token=ashdxsadiaoshdoihasdfnkashd&upstream=rtc";
        Map<String, String> params = UrlUtils.getUrlParams(uri);
        System.out.println(params);
    }
}
